Activity log for bug #1739382

Date Who What changed Old value New value Message
2017-12-20 08:26:16 Carlo Santucci bug added bug
2017-12-20 08:26:22 Carlo Santucci or: assignee Carlo Santucci (carlosanit1)
2017-12-20 08:26:26 Carlo Santucci or: status New In Progress
2017-12-20 08:27:50 Carlo Santucci or: status In Progress Fix Committed
2018-01-14 08:18:39 Carlo Santucci or: status Fix Committed In Progress
2018-01-14 08:31:35 Carlo Santucci or: status In Progress Fix Committed
2018-06-24 16:20:26 James Ross or: importance Undecided Low
2018-06-24 16:20:27 James Ross or: milestone 1.3
2018-11-30 15:27:06 James Ross or: status Fix Committed Fix Released